<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>Homework3</title>
    <link rel="stylesheet" href="../homework3-Ramda-JS/style.css" />
  </head>
  <body>
    <div class="container">
      <div class="header ">
        <a href="#" class="logo">
          <span class="ra">RA</span>
          <span class="mda">mda.js</span>
        </a>

        <nav class="nav">
          <a href="#">Functional programming</a>
          <a href="#">Ramda</a>
          <a href="#">Fantasy Land Spec</a>
          <a href="#">Node.js for all</a>
        </nav>
      </div>
      <main class="main">
        <aside class="aside">
          <ul>
            <li class="side">Ramda</li>
            <li class="side">Why Ramda</li>
            <li class="side">What's Different?</li>
            <li class="side">Introductions</li>
            <li class="side">Philosophy</li>
          </ul>
        </aside>
        <div class="content">
          <picture>
            <img class="imag" src="top1-img 1.png" alt="photo" />
          </picture>
          <p>
            Lorem ipsum — классическая панграмма, условный, зачастую
            бессмысленный текст-заполнитель, вставляемый в макет страницы.
            Используется в качестве заполнителя по крайней мере с XVI века.
            Является искажённым отрывком из философского трактата Марка Туллия
            Цицерона «О пределах добра и зла», написанного в 45 году до н. э. на
            латинском языке, обнаружение сходства атрибутируется Ричарду
            МакКлинтоку.
          </p>
        </div>
      </main>
      <footer class="footer">
        <ul>
          <li>
            <a href=""></a>
          </li>
        </ul>
      </footer>
    </div>
  </body>
</html>
